/*
Campanella avvisi
**/
.spenta{
  color:rgb(181, 184, 179);
  visibility: hidden;
}

.campana{
  color: #d5f311;
  -webkit-animation: ring 2s .5s ease-in-out infinite;
  -webkit-transform-origin: 50% 4px;
  -moz-animation: ring 2s .2s ease-in-out infinite;
  -moz-transform-origin: 50% 4px;
  animation: ring 6s .5s ease-in-out infinite;
  transform-origin: 50% 4px;
}
@-moz-keyframes ring {
  0% { -moz-transform: rotate(0); }
  1% { -moz-transform: rotate(30deg); }
  3% { -moz-transform: rotate(-28deg); }
  5% { -moz-transform: rotate(34deg); }
  7% { -moz-transform: rotate(-32deg); }
  9% { -moz-transform: rotate(30deg); }
  11% { -moz-transform: rotate(-28deg); }
  13% { -moz-transform: rotate(26deg); }
  15% { -moz-transform: rotate(-24deg); }
  17% { -moz-transform: rotate(22deg); }
  19% { -moz-transform: rotate(-20deg); }
  21% { -moz-transform: rotate(18deg); }
  23% { -moz-transform: rotate(-16deg); }
  25% { -moz-transform: rotate(14deg); }
  27% { -moz-transform: rotate(-12deg); }
  29% { -moz-transform: rotate(10deg); }
  31% { -moz-transform: rotate(-8deg); }
  33% { -moz-transform: rotate(6deg); }
  35% { -moz-transform: rotate(-4deg); }
  37% { -moz-transform: rotate(2deg); }
  39% { -moz-transform: rotate(-1deg); }
  41% { -moz-transform: rotate(1deg); }
  43% { -moz-transform: rotate(0); }
  100% { -moz-transform: rotate(0); }
}
@keyframes ring {
  0% { transform: rotate(0); }
  1% { transform: rotate(30deg); }
  3% { transform: rotate(-28deg); }
  5% { transform: rotate(34deg); }
  7% { transform: rotate(-32deg); }
  9% { transform: rotate(30deg); }
  11% { transform: rotate(-28deg); }
  13% { transform: rotate(26deg); }
  15% { transform: rotate(-24deg); }
  17% { transform: rotate(22deg); }
  19% { transform: rotate(-20deg); }
  21% { transform: rotate(18deg); }
  23% { transform: rotate(-16deg); }
  25% { transform: rotate(14deg); }
  27% { transform: rotate(-12deg); }
  29% { transform: rotate(10deg); }
  31% { transform: rotate(-8deg); }
  33% { transform: rotate(6deg); }
  35% { transform: rotate(-4deg); }
  37% { transform: rotate(2deg); }
  39% { transform: rotate(-1deg); }
  41% { transform: rotate(1deg); }
  43% { transform: rotate(0); }
  100% { transform: rotate(0); }
}
@-webkit-keyframes ring {
  0% { -webkit-transform: rotateZ(0); }
  1% { -webkit-transform: rotateZ(30deg); }
  3% { -webkit-transform: rotateZ(-28deg); }
  5% { -webkit-transform: rotateZ(34deg); }
  7% { -webkit-transform: rotateZ(-32deg); }
  9% { -webkit-transform: rotateZ(30deg); }
  11% { -webkit-transform: rotateZ(-28deg); }
  13% { -webkit-transform: rotateZ(26deg); }
  15% { -webkit-transform: rotateZ(-24deg); }
  17% { -webkit-transform: rotateZ(22deg); }
  19% { -webkit-transform: rotateZ(-20deg); }
  21% { -webkit-transform: rotateZ(18deg); }
  23% { -webkit-transform: rotateZ(-16deg); }
  25% { -webkit-transform: rotateZ(14deg); }
  27% { -webkit-transform: rotateZ(-12deg); }
  29% { -webkit-transform: rotateZ(10deg); }
  31% { -webkit-transform: rotateZ(-8deg); }
  33% { -webkit-transform: rotateZ(6deg); }
  35% { -webkit-transform: rotateZ(-4deg); }
  37% { -webkit-transform: rotateZ(2deg); }
  39% { -webkit-transform: rotateZ(-1deg); }
  41% { -webkit-transform: rotateZ(1deg); }
  43% { -webkit-transform: rotateZ(0); }
  100% { -webkit-transform: rotateZ(0); }
}

/*____________________________________________*/
/*                           Navbar                */
/*___________________________________________*/



.icon-nav{
  color:var(--clr-8);
}
.icon-nav:hover{
  color:rgb(255, 253, 253)
}
.menu-des {
  font-family: 'Poiret One';
  background-color:rgb(92, 228, 13)!important;
  color: #111010;
  padding: 15px 55px 10px 55px;
  margin-top: 10px;
  font-weight: 700!important;
  border-radius: 5px;
  font-size:20px;
  padding-top:16px;
}







.navbar .navbar-nav .nav-link {
  font-family: "Poiret One";

  color: rgb(183, 183, 191);
  border-radius: 0.25rem;
  margin: 0 0.25em;
  padding-top: 16px;
  padding-right: 3px;
  font-size:20px;
  line-height: 65px;
  font-weight: 600;


}

/*
.navbar .navbar-nav .nav-link:not(.disabled):visited {
  color:  #353333!important;
}
*/
.navbar .navbar-nav .nav-link:not(.disabled):hover,
.navbar .navbar-nav .nav-link:not(.disabled):focus {
  color:  #fff!important;
}


/* Underline navbar  */


.navbar .navbar-nav .nav-item:hover::after {
  width: 100%;
}
.navbar .navbar-nav .dropdown-menu {
  background-color: #e9efea;
  border-color: #d5d9c9;
}
.navbar .navbar-nav .dropdown-menu .dropdown-item {
  color: var(--clr-3);
  border-color: rgb(184, 72, 52);
}
.navbar .navbar-nav .dropdown-menu.show {
  border-color: var(--clr--8);
  background-color: #d5d7d7;;

}
.navbar .navbar-nav .dropdown-menu .dropdown-item{
  text-align: center;
  font-weight: 400;
  font-size: 15px;

}

.navbar .navbar-nav .dropdown-menu .dropdown-item:hover,
.navbar .navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar .navbar-nav .dropdown-menu .dropdown-item.active {
  color: rgb(255, 255, 255);
  background-color:  var(--clr-5);

}




.dropdown-divider {
  border-top:1px solid var(--clr-3) !important;
}



/* .navbar .navbar-nav .dropdown-menu .dropdown-divider {
  border-top-color: rgba(8, 255, 70, 0.199);
}


.navbar .navbar-nav .dropdown-menu .dropdown-divider-2 {
  border-top-color: rgba(156, 226, 15, 0.905);
  border-top-width: 4px;
} */



/* Remove border from toggler */
.navbar-toggler {
    border: 0 !important;
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none !important;
    box-shadow: none !important;
    border: 0 !important;
}

/* Lines of the Toggler */

.toggler-icon{
    width: 30px;
    height: 3px;
    background-color: #fff;
    display: block;
    transition: all 0.2s;
}

/* Adds Space between the lines */
.middle-bar{
    margin: 5px auto;
}

/* State when navbar is opened (START) */
.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
    opacity: 0;
    filter: alpha(opacity=0);
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}
/* State when navbar is opened (END) */

/* State when navbar is collapsed (START) */
.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
}
/* State when navbar is collapsed (END) */

/* Color of Toggler when collapsed */
.navbar-toggler.collapsed .toggler-icon {
    background-color: #fff;
}




